【友盟+】开发者社区

【报错必看】java.lang.UnsatisfiedLinkError

热心网友 发表于 2017-3-16 17:14:17 | |阅读模式

热心网友
热心网友 发表于 2017-3-16 17:14:17 | 显示全部楼层 |阅读模式
如果您使用的是新浪微博完整版,出现这个问题,是您对.so文件的依赖不正确,使得程序没能正确运行成功,如果你使用的是Android Studio,没有在gradle中修改工程的文件结构,需要放到jniLibs下,如果你设置了jniLibs,请放到你设置的文件夹下,如果你不会设置,请查看这篇文章学习.so的依赖http://www.jianshu.com/p/be1f7112dfee



上一篇:IOS 版本6.4 qq分享总是提示2003 ,其他的正常。
下一篇:求大神帮忙 新浪微博点击没有反应

您需要登录后才可以发帖 登录 | 立即注册

本版积分规则

发表主题

精彩推荐

当前最新版本的umeng_android_social_sdk_6.4.5_custom\social_sdk_exampl
Android 2.3.3 根本就打不开。见附图所示。
贵州快3对子大神群328444-Seems so easy
贵州快3对子大神群328444-Seems so easy 时序深冬,气温骤降, 鹅毛漫卷,万里苍苍。天地瞬间浑为一体,原
【报错必看】微信您的应用签名不正确,请去微信后台确认
微信如果提示这个错误,请查看debug日志: 箭头所指的为你当前应用的签名及包名,然后打开你的微信后台

关注我们

新浪微博
微信

欢迎关注友盟官方微博微信!

在线客服
返回顶部 返回列表